Package org.eclipse.net4j.util

## Interface IErrorHandler

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface IErrorHandler

  A callback interface with a `handleError()` method.
  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handleError​(java.lang.Throwable t)` |

- - ### Method Detail

    - #### handleError

          void handleError​(java.lang.Throwable t)